Bug 142681 - [PATCH] textproc/p5-XML-Compile: update to 1.11
Summary: [PATCH] textproc/p5-XML-Compile: update to 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:20 UTC by Philip M. Gollucci
Modified: 2010-01-31 01:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-Compile-1.11.patch (1.12 KB, patch)
2010-01-11 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:20:01 UTC
- Update to 1.11

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:22:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:28 UTC
7 day ping
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-31 00:34:37 UTC
Responsible Changed
From-To: clsung->pgollucci

Maintainer timeout 20 days
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-31 01:13:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-01-31 01:13:26 UTC
pgollucci    2010-01-31 01:06:58 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-Compile distinfo 
  Log:
  - Update to 1.11
  
  PR:             ports/142681
  Submitted by:   myself (pgollucci@)
  Approved by:    maintainer timeout (clsung; > 2 weeks)
  
  Revision  Changes    Path
  1.36      +3 -3      ports/textproc/p5-XML-Compile/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-01-31 01:24:57 UTC
pgollucci    2010-01-31 01:24:46 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Jifty-DBI Makefile 
    devel/p5-IO-Async    Makefile 
    textproc/p5-Pod-Abstract Makefile 
    textproc/p5-XML-Compile Makefile 
  Log:
  - why does cvs hate me ?
    these Makefile s were meant to be committed before
  
  PR:     142631, 142641, 142674, 142681
  
  Revision  Changes    Path
  1.24      +1 -2      ports/databases/p5-Jifty-DBI/Makefile
  1.18      +1 -1      ports/devel/p5-IO-Async/Makefile
  1.4       +1 -2      ports/textproc/p5-Pod-Abstract/Makefile
  1.38      +1 -2      ports/textproc/p5-XML-Compile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"